package com.njcn.pojo.excel;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.metadata.BaseRowModel;

import java.io.Serializable;

/**
 * @author hongawen
 * @Date: 2019/8/15 15:36
 */
public class AreaLevelExcelBody extends BaseRowModel implements Serializable {

    @ExcelProperty(value = "区域" ,index = 0)
    private String area;

    @ExcelProperty(value = "监测点数" ,index = 1)
    private String monitors;

    @ExcelProperty(value = "暂降次数" ,index = 2)
    private String counts;

    @ExcelProperty(value = "SARFI-90" ,index = 3)
    private String sarfi;

    public String getArea() {
        return area;
    }

    public void setArea(String area) {
        this.area = area;
    }

    public String getCounts() {
        return counts;
    }

    public void setCounts(String counts) {
        this.counts = counts;
    }

    public String getSarfi() {
        return sarfi;
    }

    public void setSarfi(String sarfi) {
        this.sarfi = sarfi;
    }

    public String getMonitors() {
        return monitors;
    }

    public void setMonitors(String monitors) {
        this.monitors = monitors;
    }

    @Override
    public String toString() {
        return "AreaLevelExcelBody{" +
                "area='" + area + '\'' +
                ", counts='" + counts + '\'' +
                ", sarfi='" + sarfi + '\'' +
                '}';
    }
}
